{
  "name": "webserver",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "ts-node-dev --respawn --pretty --transpile-only src/server.ts",
    "build": "webpack"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@koa/router": "^12.0.1",
    "axios": "^1.6.8",
    "bufferutil": "^4.0.8",
    "crypto-js": "^4.2.0",
    "koa": "^2.15.3",
    "koa-bodyparser": "^4.4.1",
    "koa-logger": "^3.2.1",
    "utf-8-validate": "^6.0.3",
    "winston": "^3.13.0",
    "winston-daily-rotate-file": "^5.0.0",
    "ws": "^8.16.0"
  },
  "devDependencies": {
    "ts-loader": "^9.5.1",
    "webpack": "^5.91.0",
    "webpack-cli": "^5.1.4"
  }
}
